Table of Contents

## Name

xdrestore - restore XDiary calendar entries from file

## Synopsis

xdrestore [-usage] [xdiaryOption ...]

## Description

xdrestore takes an ASCII file generated by the xddump utility and inserts the entries in the specified XDiary calendar. xdrestore together with xddump allows you to transfer data to and from the XDiary calendars.

## Options

xdrestore supports several options which are described in the XDiary on-line help.

## Files

$HOME/Diary

## See Also

The built in help in XDiary.

## Author

Roger Larsson (llg@ubszh.ch.net)

Comments, suggestions, and bug reports are always welcome.

Table of Contents

- Name
- Synopsis
- Description
- Options
- Files
- See Also
- Author